(3)

NAME
boost::interprocess::is_node_index<boost::interprocess::unordered_map_index<_MapConfig_>>

SYNOPSIS

// In header: <boost/interprocess/indexes/unordered_map_index.hpp>
template<typename MapConfig>
struct is_node_index<boost::interprocess::unordered_map_index< MapConfig >> {
  enum @7 { value =  true };
};

DESCRIPTION

@ Trait class to detect if an index is a node index. This allows more efficient operations when deallocating named objects.